<component name="libraryTable">
  <library name="Selenium">
    <CLASSES>
      <root url="file://$PROJECT_DIR$/Lib/Selenium" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="file://$PROJECT_DIR$/Lib/Selenium" />
    </SOURCES>
    <jarDirectory url="file://$PROJECT_DIR$/Lib/Selenium" recursive="false" />
    <jarDirectory url="file://$PROJECT_DIR$/Lib/Selenium" recursive="false" type="SOURCES" />
  </library>
</component>